Serwery NAS firmy QNAP - oficjalna strona w Polsce (NAS)

Language

Support

Jaka minimalna wersja systemu QTS jest wymagana przez aplikację Mattermost?

Aplikacja Mattermost jest obecnie obsługiwana wyłącznie przez system QTS w wersji 4.3.3 i wyższych.

Data wydania: 2017-12-11
Czy te informacje okazały się pomocne?
Dziękujemy za przekazanie opinii.
Dziękujemy za przekazanie opinii. Jeśli masz pytania, napisz na adres support@qnap.com
o